/* 自动隐藏导航 */
@media (max-width: 1350px) {.navbar {display: none;}}
/* 选项卡 */
#tabTitles {list-style-type: none;padding: 0;margin: 0;display: flex;background-color: #fff;background-image: linear-gradient(to bottom, transparent, #eee);background-size: 100% 1px;background-repeat: no-repeat;background-position: bottom;}
#tabTitles li {cursor: pointer;}
#tabTitles li.active {background-color: #fff;position: relative;}
#tabTitles li.active::after {content: "";position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);height: 2px;background-color: #ffaf2a;width: 30px;}
.tab-item {display: none;}
.tab-item.active {display: block;}
/* 选项卡头部 */
.home .packx{margin:20px 0px;background:#fff;}
.home .packx .main{padding:0px 5px;}
.home .packx .tip{line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;border-bottom:1px solid #eee;}
/* 选项卡样式1 */
.home .packx1 .tip{line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;border-bottom:1px solid #eee;}
.home .packx1 .main{}
.home .packx1 .item{display:inline-block;padding:10px;width:277px;}
.home .packx1 .item a{display:flex;background:#fff;padding:10px 0px;border-radius:8px;}
.home .packx1 .item a:hover{background:#f2f5fa;}
.home .packx1 .item .pl{width:70px;text-align:center;}
.home .packx1 .item .pl img{width:50px;height:50px;margin-top:2px;}
.home .packx1 .item .pr{flex:1;}
.home .packx1 .item .pr b{display:block;font-size:14px;font-weight:500;color:#000;line-height:30px;}
.home .packx1 .item .pr p{font-size:12px;color:#aaa;height:20px;line-height:20px;padding-right:5px;overflow:hidden;}
/* 选项卡样式2 */
.home .packx2 .main{padding:0px 5px;}
.home .packx2 .tip{line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;border-bottom:1px solid #eee;}
.home .packx2 .item{display:inline-block;box-sizing:border-box;margin:10px 7px;border-radius:8px;width:101px;text-align:center;}
.home .packx2 .item a{background:#fff;display:block;padding:10px;border-radius:8px;}
.home .packx2 .item a:hover{background:#f2f5fa;}
.home .packx2 .item .cover{}
.home .packx2 .item .cover img{width:50px;height:50px;border-radius:50px;}
.home .packx2 .item .name{height:20px;line-height:20px;margin-top:10px;font-size:14px;overflow:hidden;}
/* 选项卡样式3 */
.home .packx3 .tip{line-height:32px;padding:0px 20px;font-size:18px;font-weight:500;border-bottom:1px solid #eee;}
.home .packx3 .main{}
.home .packx3 .item{display:inline-block;padding:10px;width:150px;}
.home .packx3 .item a{display:flex;background:#fff;padding:0px 0px;border-radius:8px;}
.home .packx3 .item a:hover{background:#f2f5fa;}
.home .packx3 .item .pl{width:32px;text-align:center;}
.home .packx3 .item .pl img{width:16px;height:16px;margin-top:7px;}
.home .packx3 .item .pr{flex:1;}
.home .packx3 .item .pr b{display:block;font-size:14px;font-weight:500;line-height:30px;}
/* 选项卡产品样式 */
.home .packx5 .main{padding:0px 5px;}
.home .packx5 .tip{ line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;border-bottom:1px solid #eee;}
.home .packx5 .item{display:inline-block;box-sizing:border-box;margin:10px 7px;border-radius:8px;width:130px;text-align:center;}
.home .packx5 .item a{background:#fff;display:block;padding:10px;border-radius:8px;}
.home .packx5 .item a:hover{background:#f2f5fa;}
.home .packx5 .item .cover{}
.home .packx5 .item .cover img{width:96px;height:96px;}
.home .packx5 .item .name{height:20px;line-height:20px;margin-top:10px;font-size:14px;overflow:hidden;}
/* 样式3 */
.home .pack3{margin:20px 0px;background:#fff;}
.home .pack3 .tip{line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;border-bottom:1px solid #eee;}
.home .pack3 .main{}
.home .pack3 .item{display:inline-block;padding:10px;width:150px;}
.home .pack3 .item a{display:flex;background:#fff;padding:0px 0px;border-radius:8px;}
.home .pack3 .item a:hover{background:#f2f5fa;}
.home .pack3 .item .pl{width:32px;text-align:center;}
.home .pack3 .item .pl img{width:16px;height:16px;margin-top:7px;}
.home .pack3 .item .pr{flex:1;}
.home .pack3 .item .pr b{display:block;font-size:14px;font-weight:500;line-height:30px;}
/* 产品样式 */
.home .pack5{margin:20px 0px;background:#fff;}
.home .pack5 .main{padding:0px 5px;}
.home .pack5 .tip{display: none;line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;border-bottom:1px solid #eee;}
.home .pack5 .item{display:inline-block;box-sizing:border-box;margin:10px 7px;border-radius:8px;width:130px;text-align:center;}
.home .pack5 .item a{background:#fff;display:block;padding:10px;border-radius:8px;}
.home .pack5 .item a:hover{background:#f2f5fa;}
.home .pack5 .item .cover{}
.home .pack5 .item .cover img{width:96px;height:96px;}
.home .pack5 .item .name{height:20px;line-height:20px;margin-top:10px;font-size:14px;overflow:hidden;}
/* 时间 */
.container {max-width: 1200px;height: 22px;margin: 0 auto;display: flex;justify-content: center;flex-wrap: wrap; }
#hpp-timezone {list-style: none;padding: 0;display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center; }
.hpp-timezone-item {margin-top: 10px;display: flex;align-items: center;font-size: 14px;font-family: 'Consolas', monospace;margin-bottom: 10px;margin-right: 20px;}
.hpp-timezone-item img {width: 20px;height: 12px;margin-right: 5px;}
.city-name {margin-right: 5px;color: #767676;}
.time-display {white-space: nowrap; color: #767676;}
/* 节日 */
.hpp-holiday {max-width: 1200px;height: 20px;margin: 0 auto;margin-top: -12px;border-radius: 10px;}
.holiday-countdown {display: flex;overflow-x: auto;align-items: center;}
.holiday-countdown span {display: inline-flex;align-items: center;border: 1px solid transparent;border-radius: 5px;text-decoration: none;color: inherit;transition: border 0.3s ease, background-color 0.3s ease;padding: 2px 6px;white-space: nowrap;font-size: 14px;font-family: 'Consolas', monospace;color: #767676;}
.holiday-countdown span:hover {border: 1px solid #ddd;background-color: #e9e9e9;}
.holiday-countdown span.holiday {color: #7da1f782;font-weight: bold;margin-right: 3px;}
.holiday-countdown span.day {color: #bb4e00;}
.week-number {color: #7da1f782;margin: 0 3px;}

.qyxz {display: flex;flex-wrap: wrap;align-items: center;border-radius: 8px;padding: 15px;background-color: #ffffff;width: auto;max-width: 100%;justify-content: flex-start;}
.qyxz span:first-child {font-size: 18px;font-weight: bold;color: #333;margin-right: 15px;}
.qyxz a.filter-option {display: inline-flex;align-items: center;text-decoration: none;color: #444;padding: 10px 15px;border-radius: 5px;transition: background-color 0.3s ease, transform 0.2s ease;margin: 5px;border: 1px solid #e0e0e0;cursor: pointer;position: relative;}
.qyxz a.filter-option:hover {background-color: #e8e8e8;transform: translateY(-2px);border-color: #d0d0d0;}
.qyxz a.filter-option:active {background-color: #d0d0d0;transform: translateY(2px);border-color: #c0c0c0;}
.flag-icon {width: 20px;height: 15px;margin-right: 8px;}
.option-text {margin-right: 8px;}
.qyxz.filter-option.selected {background-color: #d0d0d0;border-color: #c0c0c0;}
.selected-option::after {content: '✓';position: absolute;top: 0;right: 0;padding: 2px 3px;color: white;background-color: #ff8b29;border-radius: 0 5px 0 5px;font-size: 10px;}
.filter-title {font-size: 14px;font-weight:500;color: #333;}